a,
#home-slider .caption h1 span, 
#twitter-carousel .item span, 
#footer .footer-bottom, 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #028fcc;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #027db3
}

a:hover, a:focus {
	color: #027db3;
}

.main-nav, 
.service-icon, 
.progress-bar.progress-bar-primary, 
.single-table.featured, 
.btn.btn-primary, 
.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.btn-loadmore:hover, 
.btn-submit,
#footer, 
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
  background-color:#028fcc;
}

.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #028fcc;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #028fcc;
}

.twitter-icon .fa-twitter:after {
	border-color: #028fcc transparent transparent;
}
/*
     FILE ARCHIVED ON 09:25:51 Dec 03, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:13:29 Jan 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 105.008 (4)
  LoadShardBlock: 221.216 (3)
  captures_list: 249.93
  esindex: 0.026
  RedisCDXSource: 3.154
  CDXLines.iter: 21.864 (3)
  exclusion.robots: 0.289
  exclusion.robots.policy: 0.273
  PetaboxLoader3.resolve: 86.191 (2)
  load_resource: 95.473
*/